## berrynet 3.9.0

=== debian/changelog ===
berrynet (3.9.0-1) unstable; urgency=low

  [ Ying-Chun Liu (PaulLiu) ]
  * Create manpages.
  * New upstream release

  [ Bofu Chen (bafu) ]
  * Imported Upstream version 3.9.0

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 22 Jan 2020 14:16:46 +0800

berrynet (3.8.0-4) unstable; urgency=low

  * Bump Standards-Version to 4.4.1: Nothing needs to be changed.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Fri, 27 Dec 2019 14:29:13 +0800

berrynet (3.8.0-3) unstable; urgency=low

  * Add manpages

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 20 Nov 2019 02:14:15 +0800

berrynet (3.8.0-2) unstable; urgency=medium

  [ Bofu Chen (bafu) ]
  * Make berrynet meta package to depend on the latest release.

 -- Bofu Chen (bafu) <bofu@dt42.io>  Tue, 30 Jul 2019 19:16:33 +0800

berrynet (3.8.0-1) unstable; urgency=low

  [ Bofu Chen (bafu) ]
  * New upstream version 3.8.0

 -- Bofu Chen (bafu) <bofu@dt42.io>  Sun, 28 Jul 2019 13:37:09 +0800

berrynet (3.7.0-1) unstable; urgency=low

  [ Ying-Chun Liu (PaulLiu) ]
  * Add more dependencies
  * Update README.Debian
  * New upstream version 3.7.0

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 14 Jul 2019 11:08:46 +0800

berrynet (3.6.0-1) unstable; urgency=low

  [ Ying-Chun Liu (PaulLiu) ]
  * New upstream version 3.6.0
  * Update README.source

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 07 Jul 2019 03:23:40 +0800

berrynet (3.5.1-1) unstable; urgency=low

  * Update README.source to use pristine-tar
  * New upstream version 3.5.1

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 19 May 2019 17:39:16 +0800

berrynet (3.5.0-1) unstable; urgency=medium

  [ Ying-Chun Liu (PaulLiu) ]
  * New upstream version 3.4.1
  * New upstream version 3.5.0
  * Install json file to www root
  * Downgrade debhelper version to 10 for easier backporting.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 19 May 2019 12:43:57 +0800

berrynet (3.4.1-2) unstable; urgency=low

  [ Ying-Chun Liu (PaulLiu) ]
  * Enable berrynet-dashboard by apache2

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 12 May 2019 14:53:42 +0800

berrynet (3.4.1-1) unstable; urgency=low

  [ Ying-Chun Liu (PaulLiu) ]
  * dashboard: depends on freeboard Debian package.
  * New upstream version

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 12 May 2019 14:12:19 +0800

berrynet (3.4.0-1) unstable; urgency=medium

  * Upstream supports OpenVINO.

 -- Bofu Chen (bafu) <bofu@dt42.io>  Sat, 19 Jan 2019 16:46:02 +0800

berrynet (3.3.0-1) unstable; urgency=medium

  * Upstream updates core and engines, and add clients.

 -- Bofu Chen (bafu) <bofu@dt42.io>  Fri, 28 Dec 2018 15:15:09 +0800

berrynet (3.2.0-2) unstable; urgency=low

  * debian/control: Change Architecture to all.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 04 Dec 2018 14:38:36 +0800

berrynet (3.2.0-1) unstable; urgency=low

  * Initial release (Closes: #898152)
  * Add gbp conf and information.
  * debian/control: Add python3-setuptools and git to Build-Depends

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 29 Nov 2018 01:06:35 +0800
