=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

# see FEATURE AREAS in dpkg-buildflags(1)
#export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
#export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# package maintainers to append LDFLAGS
#export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

export PYBUILD_NAME=berrynet

%:
	dh $@ --with python3,apache2 --buildsystem=pybuild


override_dh_auto_build: bn_camera.1 bn_darknet.1 bn_dashboard.1 bn_data_collector.1 bn_gmail.1 bn_telegram.1
	# dashboard
	mkdir -p $(CURDIR)/dashboard
	cp -f /usr/share/freeboard/index.html $(CURDIR)/dashboard
	cd $(CURDIR)/dashboard; patch -p 3 < ../patch/ui-dt42-theme.patch; cd $(CURDIR)
	sed -i 's@// [*][*][*] Load more plugins here [*][*][*]@"plugins/thirdparty/paho.mqtt.plugin.js", // *** Load more plugins here ***@g'  $(CURDIR)/dashboard/index.html

	dh_auto_build

override_dh_auto_install:
	dh_auto_install
	mv -f $(CURDIR)/debian/python3-berrynet/usr/bin/bn_openvino $(CURDIR)/debian/python3-berrynet/usr/share/python3-berrynet
	mv -f $(CURDIR)/debian/python3-berrynet/usr/bin/bn_tflite $(CURDIR)/debian/python3-berrynet/usr/share/python3-berrynet

override_dh_auto_test:
	# don't run test. failed now.

override_dh_auto_clean:
	dh_auto_clean
	rm -rf www dashboard
	rm -rf .eggs berrynet.egg-info

DB2MAN = /usr/share/sgml/docbook/stylesheet/xsl/docbook-xsl/manpages/docbook.xsl
XP     = xsltproc -''-nonet -''-param man.charmap.use.subset "0"

bn_camera.1: debian/bn_camera.xml
	$(XP) $(DB2MAN) $<

bn_darknet.1: debian/bn_darknet.xml
	$(XP) $(DB2MAN) $<

bn_dashboard.1: debian/bn_dashboard.xml
	$(XP) $(DB2MAN) $<

bn_data_collector.1: debian/bn_data_collector.xml
	$(XP) $(DB2MAN) $<

bn_gmail.1: debian/bn_gmail.xml
	$(XP) $(DB2MAN) $<

bn_telegram.1: debian/bn_telegram.xml
	$(XP) $(DB2MAN) $<
