## berrynet 3.10.2

=== debian/changelog ===
berrynet (3.10.2-2) unstable; urgency=low

  * Fix bn_camera "Cannot query video position" warning
    - Add debian/patches/0002_fix_bn_camera.patch

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 02 Mar 2023 04:09:16 +0800

berrynet (3.10.2-1) unstable; urgency=low

  * New upstream release.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sat, 13 Feb 2021 02:58:21 +0800

berrynet (3.10.1-1) unstable; urgency=low

  * New upstream release.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 08 Nov 2020 11:58:53 +0800
