=== debian/control ===
Source: berrynet
Section: misc
Priority: optional
Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
Build-Depends: debhelper (>= 10),
               dh-apache2,
               dh-python,
               docbook-xsl,
               freeboard,
               git,
               python3,
               python3-setuptools,
               xsltproc
Standards-Version: 4.4.1
Homepage: https://github.com/DT42/BerryNet

Package: berrynet
Architecture: all
Depends: berrynet-dashboard (>= ${source:Version}),
         python3-berrynet (>= ${source:Version}),
         ${misc:Depends}
Description: deep learning gateway - meta package
 BerryNet turns devices into an intelligent gateway with deep learning
 running on it. No internet connection is required, everything is done
 locally on the local LAN and the IoT devices.
 .
 This package is the meta package that install everything.

Package: berrynet-dashboard
Section: web
Architecture: all
Depends: freeboard, ${misc:Depends}
Description: deep learning gateway - python3 modules
 BerryNet turns devices into an intelligent gateway with deep learning
 running on it. No internet connection is required, everything is done
 locally on the local LAN and the IoT devices.
 .
 This package contains the dashboard.

Package: python3-berrynet
Section: python
Architecture: all
Depends: darknet,
         python3-opencv,
         python3-opengl,
         python3-python-telegram-bot,
         ${misc:Depends},
         ${python3:Depends}
Recommends: mosquitto
Description: deep learning gateway - python3 modules
 BerryNet turns devices into an intelligent gateway with deep learning
 running on it. No internet connection is required, everything is done
 locally on the local LAN and the IoT devices.
 .
 This package contains the python3 module.
