=== debian/rules ===
--- 
+++ 
@@ -31,6 +31,7 @@
 	dh_auto_install
 	mv -f $(CURDIR)/debian/python3-berrynet/usr/bin/bn_openvino $(CURDIR)/debian/python3-berrynet/usr/share/python3-berrynet
 	mv -f $(CURDIR)/debian/python3-berrynet/usr/bin/bn_tflite $(CURDIR)/debian/python3-berrynet/usr/share/python3-berrynet
+	mv -f $(CURDIR)/debian/python3-berrynet/usr/bin/bn_pipeline $(CURDIR)/debian/python3-berrynet/usr/share/python3-berrynet
 
 override_dh_auto_test:
 	# don't run test. failed now.
